langcode: en
status: true
dependencies: {  }
name: 1_1_50_1140x1140
label: '1:1 50% (1140x1140)'
effects:
  75d82cfa-b98d-480a-9619-6a47b32b16c4:
    uuid: 75d82cfa-b98d-480a-9619-6a47b32b16c4
    id: image_scale_and_crop
    weight: 1
    data:
      width: 570
      height: 570
      anchor: center-center
  8886793b-d3ac-471d-b994-a2bae7626890:
    uuid: 8886793b-d3ac-471d-b994-a2bae7626890
    id: image_convert
    weight: 2
    data:
      extension: webp
